3

I have an iPad 2 wifi, and it is currently on 7.0.4. I would like to update to 7.1.2 not 8.0.2 which is the default update when I go into iTunes. I tried shift clicking and choosing 7.1.2 I have saved but I keep getting an error that says its not eligible for the requested build. I have checked my hosts file, and there seems to be nothing wrong there. What could be causing this error?

2
  • 1
    Apple has stopped signing iOS 7.
    – Jash Jacob
    Oct 6, 2014 at 4:55
  • Oh right, so I'd need to treat it as if I were trying to downgrade?
    – mac_33
    Oct 6, 2014 at 5:02

0

Browse other questions tagged .